<ListView [items]="locations" class="list-group">
  <ng-template let-item="item" let-i="index" let-odd="odd" let-even="even">
    <!-- The item template can only have a single root view container (e.g. GridLayout, StackLayout, etc.)-->
    <GridLayout>
      <Label [text]="item.tracked.label" class="list-group-item"></Label>
    </GridLayout>
  </ng-template>
</ListView>